PRODUCT STUDIO
Productafbeeldingen1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Allied Telesis AT-9924SP-60 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maximale dataoverdrachtssnelheid
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF-bereik
130000 Uur
Beveiliging
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Conformiteitsverklaringen
Flashgeheugen
Opslagtemperatuurbereik Celsius
Geluidsniveau
51 dB
Toetstype
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
48 Gbit/s
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Warmteafvoer
256 BTU/s
Stapelbaar
Ja
®